/* Reset all */
*{	padding: 0;	margin: 0;	border: 0;}

/* Allgemeines */
body {color: #333;	background: #fff;	font-family: "Trebuchet MS", Arial, Helvetica;   text-align:center;}

body {
	scrollbar-arrow-color : #c96548;
	scrollbar-base-color : #F8F4F3;
	scrollbar-dark-shadow-color : #F8F4F3;
	scrollbar-face-color : #F8F4F3;
	scrollbar-highlight-color : #FFFFFF;
	scrollbar-shadow-color : #FFFFFF;
	table-layout : auto;
}

img, a img {border: 0;}

table,div,p,a,ul{text-align:left;}

a, a:link, a:active, a:visited, a:hover {
	color: gray;
	text-decoration: none;
}

form {
	margin: 0px;
	padding: 0px;
	display: inline;
}

option.fett {color:black; background-color:#CCCCCC; font-family: "Verdana"; font-size : 8pt; color : black;}
select.all {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:8pt;}

p {margin: 10px 0px 0px 0px;}

#Tabelle_01 {
	position:absolute;
	left:0px;
	top:0px;
	width:791px;
	height:506px;
	XXfont-family: "Trebuchet MS";
	font-size: 0.8em;
	XXmargin: 0px;
	XXpadding: 0px;
	font-style : normal;
	XXbackground: url(pix/back_karte.gif) no-repeat 0 0px;
	
}

#view2-01 {
	position:absolute;
	left:0px;
	top:0px;
	width:137px;
	height:506px;
}

#view1-02 {
	position:absolute;
	left:137px;
	top:0px;
	width:479px; /*width:342px; */
	height:122px;
	background: #fae7bd;
}

#view1-02 p#mineralname {
	XXborder-right: 2px dotted black;
	font-family: Trebuchet MS, Arial, Helvetica;
	color: #A67533;
	font-weight: bold;
	font-style : normal;
	font-size: 22px;
}

#view2-02 {
	position:absolute;
	left:137px;
	top:0px;
	width:392px; /*width:342px; */
	height:122px;
	XXbackground: url(../../show/1145593/ic_download.gif) no-repeat 0 0px;
}

#view2-02 a.ansichtwechsel:link, #view2-02 a.ansichtwechsel:visited,#view1-02 a.ansichtwechsel:link, #view1-02 a.ansichtwechsel:visited{
XXtext-decoration: none;
}

#view2-02 a.ansichtwechsel:hover,#view1-02 a.ansichtwechsel:hover{
XXtext-decoration: underline;
background: #808080;
color:white;
padding:0 3px;
}



#view2-02 a.ansichtwechsel:activ,#view1-02 a.ansichtwechsel:activ{
XXtext-decoration: none;
}


#view2-03 {
	position:absolute;
	left:479px;
	top:0px;
	width:262px; /*width:312px; */
	height:122px;
}

#view1-03 {
	position:absolute;
	left:616px;
	top:0px;
	width:175px; /*width:262px; */
	height:122px;
	background: #fae7bd;
}

#view2-04 {
	position:absolute;
	left:137px;
	top:122px;
	width:342px;
	height:363px;
	background-color: white;
	overflow: auto;
}

#view2-05{
	position:absolute;
	left:479px;
	top:122px;
	width:312px;
	height:363px;
	padding-left: 14px;
}

#view1-04 {
	position:absolute;
	left:137px;
	top:122px;
	width:342px;
	height:363px;
	background-color: white;
	padding-right: 5px;
}

#view2-04, #view2-04 p#Informationstext, #view2-04 p#Informationstext textarea {
	XXborder-right: 2px dotted black;
	font-family: Trebuchet MS, Arial, Helvetica;
	color: #A67533;
	font-weight: normal;
	font-style : normal;
	font-size: 1.0em;
}



#view1-05 {
	position:absolute;
	left:479px;
	top:122px;
	width:312px;
	height:363px;
	XXz-index: 100;
	padding-left: 5px;
}

#view2-06 {
	position:absolute;
	left:479px;
	top:367px;
	width:312px;
	height:14px;
}

#view4-06 {
	position:absolute;
	left:479px;
	top:367px;
	width:312px;
	height:14px;
	padding-left: 14px;
	padding-top: 5px;
	vertical-align : bottom;
}

#view4-06 {
	font-family: Trebuchet MS, Arial, Helvetica;
	color: #A67533;
	font-weight: bold;
	font-style : normal;
	font-size: 1.0em;
}

#view2-07 {
	position:absolute;
	left:479px;
	top:381px;
	XXwidth:90px;
	XXheight:90px;
	width:312px;
	height:auto;
}

#view4-07 {
	position:absolute;
	left:479px;
	top:381px;
	XXwidth:90px;
	XXheight:90px;
	width:312px;
	height:auto;
	padding-left: 14px;
}

#view4-07 p#Informationstext, #view4-07 p#Informationstext textarea {
	XXborder-right: 2px dotted black;
	font-family: Trebuchet MS, Arial, Helvetica;
	color: #A67533;
	font-weight: normal;
	font-style : normal;
	font-size: 1.0em;
}

#XXview2-08 {
	XXposition:absolute;
	XXleft:569px;
	XXtop:381px;
	float: left;
	width:21px;
	height:104px;
}

div#view2-08 {
  float: left;
  width: 90px;
  padding-left: 14px;
  }
  
div#view4-08 {
  float: left;
  width: 90px;
  padding-right: 14px;
  padding-bottom:14px;
  }



#view2-09 {
	position:absolute;
	left:590px;
	top:381px;
	width:90px;
	height:90px;
}

#view2-10 {
	position:absolute;
	left:680px;
	top:381px;
	width:21px;
	height:104px;
}

#view2-11 {
	position:absolute;
	left:701px;
	top:381px;
	width:90px;
	height:90px;
}

#view2-12 {
	position:absolute;
	left:479px;
	top:471px;
	width:90px;
	height:14px;
}

#view2-13 {
	position:absolute;
	left:590px;
	top:471px;
	width:90px;
	height:14px;
}

#view2-14 {
	position:absolute;
	left:701px;
	top:471px;
	width:90px;
	height:14px;
}

*html #view2-15 {
	position:absolute;
	left:137px;
	top:485px;
	width:654px;
	height:21px;
	background: #fae7bd;
	display: block;
	color: #C96448;
	padding-top: 1px;
}

#view2-15 {
	position:absolute;
	left:137px;
	top:485px;
	width:654px;
	height:21px;
	background: #fae7bd;
	display: block;
	color: #C96448;
	padding-top: 3px;
}


#fahne {position:absolute;
	XXleft:328px;
	XXtop:278px;}
	
#tipps{z-index:999}


.tooltip2 {
    z-index:350;
    position: absolute;
	display: none;
	margin-top: 0px;
	margin-left: 0px;
	background-color: #FFFFFF;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding: 2px;
}

*html .tooltip2 {
	margin-top: -180px;
   	margin-left: -180px;
}


.tooltip2 .hdline{
	background-color: #FF3333;
	color: white;
	font-weight: bold;
	padding: 2px;
}
.tooltip2 .ct{
	color: #000066;
	font-size: 10px;
	XXborder-size: 4px;
}
